body {
    overflow-x: hidden;
}
.boton-actua-bloque {
    text-align: center;
    font-size: 2.2rem;
    letter-spacing: -.05rem;
    line-height: 3rem;
    font-weight: bold;
    color: #444;
}
.boton-actua-bloque::first-letter {
    font-size: unset;
    line-height: unset;
    font-weight: unset;
    float: unset;
    padding-right: unset;
}

.boton-actua-bloque .boton-actua-link {
    background: url(../img/actua.png) no-repeat center /contain transparent;    
    text-indent: -9999rem !important;
    width: 10.7rem;
    height: 4.8rem;
    border: 0;
    display: block;
    margin: 2rem auto 0;
}

body .especial .quote_block {
    color: #e42e84;
    background: transparent;
    font-family: BentonSans;
    font-weight: 300;
}

body .especial .quote_pull:not(.pull_left):not(.pull_right):not(.pull_left_tablet):not(.pull_right_tablet) {
    font-family: BentonSans;
    color: #666;
}

body .especial .quote_pull {
    background-image: url(../img/quote_especial_yoigo.svg);
    background-size: auto 6rem;
    padding: .8rem 1.6rem 10.5rem;
}

body h2, body h3,
body h2.font_secondary,
body h3.font_secondary {
    color: #444;
    font-weight: 700;
    letter-spacing: .05rem;
    font-family: BentonSans;
    font-size: 2.2rem;
}

body .especial .quote_pull:not(.pull_left):not(.pull_right):not(.pull_left_tablet):not(.pull_right_tablet) {
    color: #e42e84;
    text-transform: inherit;
}

@media only screen and (min-width: 1001px) {
    body .especial .quote_pull:not(.pull_left):not(.pull_right):not(.pull_left_tablet):not(.pull_right_tablet) {
        font-size: 3.2rem;
        line-height: 4.3rem;
    }
}
/*
body p:first-of-type::first-letter {
    font-size: 11.2rem;
    line-height: 10rem;
    font-weight: 900;
    float: left;
    padding-right: 1rem;
}
@media only screen and (min-width: 768px) {
    body p:first-of-type::first-letter {
        font-size: 20rem;
        line-height: 17rem;
    }
}
*/